Redmine - Feature #788

More my page configurability
2008-03-05 09:14 - Charles L

Status: Closed Start date: 2008-03-05
Priority: Low Due date:

Assignee: % Done: 100%
Category: My page Estimated time: 0.00 hour
Target version:

Resolution:

Description

Is there any possibility of being able to embed more things into the "My page" starting point. It'd be nice, for example, to be able to
add a wiki "widget", which can show a wiki page, and also an activity one to be able to view at a glance all activity in the projects
you're interested in.

History

#1 - 2011-02-01 02:40 - Ladislav Nesnera
- Status changed from New to Resolved

- % Done changed from 0 to 100

It seems be resolved. I'm closing ;?)

#2 - 2011-02-01 03:28 - Charles L

| don't think either of the things | mentioned are possible yet (at least on redmine.org). Seems to be the same functionality as before - issues, news,

calendar etc. Doesn't really matter at any rate.

#3 - 2013-01-15 22:38 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...

#4 - 2013-01-16 05:42 - Daniel Felix

Charles L wrote:

| don't think either of the things | mentioned are possible yet (at least on redmine.org). Seems to be the same functionality as before - issues,
news, calendar etc. Doesn't really matter at any rate.

Well there are some patches which give extended MyPage blocks. Request those blocks directly, can couse a new block integration.

#5 - 2013-01-16 08:06 - Toshi MARUYAMA
- Category changed from Ul to My page

2025-08-23 1/1



http://www.tcpdf.org

